/******* rich text editor styles *********/
.btn-right-arrow:after {
    content: " \003E"!important;
    padding-left: 10px;
}

.two-columns {
    column-count: 2 !important;
    margin: 20px;
    padding: 20px;
    list-style-type: none !important;
    background-color: #f8f9fa;
}

.two-columns li {
    margin-bottom: 20px;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}
/******* end of rich text editor styles **********/

/**umb_name:Paragraph*/
p {
}

/**umb_name:H1*/
h1 {
}

/**umb_name:H2*/
h2 {
}

/**umb_name:H3*/
h3 {
}

/**umb_name:H4*/
h4 {
}

/**umb_name:H5*/
h5 {
}

/**umb_name:H6*/
h6 {
}

